<!DOCTYPE html>
<head>
    <meta charset="utf-8">

    <title>Speedcoding</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./css/bootstrap.css">
    <link rel="stylesheet" href="./css/styles.css">
</head>
    <body>
        <div id="haut">
            
            <div class="row">
                <div class="col-sm-6">
            <img class="imag" src="assets/img/452f72b6-164b-4a58-a42d-c3b20b5b1f30.svg" width="50px"><span>SpeedPro</span>
                </div>
            <div class="col-sm-6">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#"></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
              
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="nav justify-content-end">
                    <li class="nav-item">
                      <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li>
                  </ul>
                </div>
              </nav>
        </div>
        </div>
    </div>


        <div id="en-tête">
            <h1>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe pariatur nostrum ipsa amet et autem.</h1>
            <p>Sed fruatur sane hoc solacio atque hanc insignem ignominiam, 
                quoniam uni praeter se inusta sit, putet esse leviorem, dum modo, 
                cuius exemplo se consolatur, eius exitum expectet, praesertim cum 
                in Albucio nec Pisonis libidines nec audacia Gabini fuerit ac tamen
                 hac una plaga conciderit, ignominia senatus.</p>
        </div>
<div id="all">
            <div id="card">
                <div class="row">
                    <div class="col-sm">
                <div class="card" style="width: 18rem;height: 15rem; background-color: rgb(204, 49, 49);">
                <div class="card-body">
                <h5 class="card-title text-center">MAGNA</h5>
                </div>
                    </div>
            </div>
                <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(74, 74, 218);">
                <div class="card-body">
                <h5 class="card-title text-center">LOREM</h5>
                </div>
            </div>
            </div>
            <div class="col-sm">
                <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(69, 175, 69);">
                <div class="card-body">
                    <h5 class="card-title text-center">FUGIAT</h5>
                </div>
                </div>
            </div>
        </div>
        </div>

            <div id="card">
                <div class="row">
                    <div class="col-sm">
                <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(216, 91, 91);">
                <div class="card-body">
                <h5 class="card-title text-center">TEMPUS</h5>
                </div>
                    </div>
            </div>
                <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(158, 68, 158);">
                <div class="card-body">
                <h5 class="card-title text-center">ALIQUAN</h5>
                </div>
            </div>
            </div>
            <div class="col-sm">
                <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(92, 52, 202);">
                <div class="card-body">
                    <h5 class="card-title text-center">VEROEROS</h5>
                </div>
                </div>
            </div>
            </div>
            </div>

            <div id="card">
            <div class="row">
                <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem; background-color: rgb(53, 56, 235);">
            <div class="card-body">
            <h5 class="card-title text-center">IPSUM</h5>
            </div>
                </div>
            </div>
            <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(32, 182, 90);">
            <div class="card-body">
            <h5 class="card-title text-center">DOLOR</h5>
            </div>
            </div>
            </div>
            <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(194, 46, 157);">
            <div class="card-body">
                <h5 class="card-title text-center">NULLAM</h5>
            </div>
            </div>
            </div>
            </div>
            </div>

            <div id="card">
            <div class="row">
                <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(145, 12, 101);">
            <div class="card-body">
            <h5 class="card-title text-center">ULTRICIES</h5>
            </div>
                </div>
            </div>
            <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(66, 74, 182);">
            <div class="card-body">
            <h5 class="card-title text-center">DICTUM</h5>
            </div>
            </div>
            </div>
            <div class="col-sm">
            <div class="card" style="width: 18rem;height: 15rem;  background-color: rgb(133, 46, 107);">
            <div class="card-body">
                <h5 class="card-title text-center">PRETIUM</h5>
            </div>
            </div>
            </div>
            </div>
            </div>

</div>

<footer>
    <div class="row">
        <div class="col-6">
            <h1>Contactez-nous</h1>
        </div>
        <div class="col-6">
            <h1>Suivez-nous</h1>
        </div>
    </div>
        
    <form>
        <div class="row">
            <div class="col-3">
        <div class="form-group">
            <label for="lastname">Nom</label>
            <input type="text" class="form-control" id="lastname">
          </div>
        </div>
        <div class="col-3">
          <div class="form-group">
            <label for="firstname">Prénom</label>
            <input type="text" class="form-control" id="firstname">
          </div>
        </div>

        <div class="col">
            <img src="assets/img/iconfinder_twitter-social-media_765208.png" width="50px">
        </div>
        <div class="col">
            <img src="assets/img/iconfinder_06-facebook_104498.png" width="40px">
        </div>
        <div class="col">
            <img src="assets/img/iconfinder_38-instagram_1161953.png" width="40px">
        </div>
        <div class="col">
            <img src="assets/img/iconfinder_twitter-social-media_765208.png" width="40px">
        </div>
        
        <div class="col">
            <img src="assets/img/iconfinder_mark-github_298822.png" width="40px">
        </div>

    </div>
    <div class="row">
        <div class="col-6">
        <div class="form-group">
            <label for="messge">Message</label>
            <textarea class="form-control" id="messge" rows="3"></textarea>
          </div>
        </div>
        <div class="col-2">
            <img src="assets/img/iconfinder_Telephone-Alt_33860.png" width="40px">
        </div>
        <div class="col-2">
            <img src="assets/img/iconfinder_mark-github_298822.png" width="40px">
        </div>
        </div>

        <div class="row">
            <div class="col-sm-6">
          <button type="submit" class="btn btn-primary">Envoyer</button>
          </div>
        </div>
    </form>
</footer>

    <script src="./js/jquery-3.4.1.min.js"></script>
    <script src="./js/popper.min.js"></script>
    <script src="./js/bootstrap.min.js"></script>
    <script src="./js/script.js"></script>
    </body>
</html>